<?xml version="1.0" encoding="UTF-8"?>
<CachedData version="1.2.0">
    <VehicleData vehicle="HRT F1 Team">
        <FuelUsage average="3.9659927"/>
    </VehicleData>
    <VehicleData vehicle="Renault-Lotus">
        <FuelUsage average="3.9969792"/>
        <FastestLap type="HOTLAP" sector1="46.721363" sector2="26.772884" sector3="24.413788" lap="97.908035"/>
    </VehicleData>
    <VehicleData vehicle="Sauber F1 Team">
        <FuelUsage average="3.9412005"/>
    </VehicleData>
</CachedData>
